
/*±âº»*/
body,p,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,table,th,td,form,fieldset,legend,input,textarea,button,select{margin:0;padding:0; }
body,input,textarea,select,button,table{line-height:1.50em; }
ul, li{list-style:none; }
img{ border:0; }

a {outline:none; select-dummy: expression(this.hideFocus=true); text-decoration:none;}
body{font-family: 'Malgun Gothic', '¸¼Àº °íµñ'; font-size: 12px;overflow-x:hidden;}

.all_wrap{ width:100%; background:url(img/main_full_bg.jpg) no-repeat top center; padding-top:30px}

.main_wrap{ background:url(img/main_content_bg.png) no-repeat top left; width:810px; margin:0 auto; padding:22px 45px; height:1178px; position:relative;  } 
.main_wrap .top{ height:95px; }
.main_wrap .top a.logo{ display:block; float:left; }
.main_wrap .top ul.top_menu{ float:right; margin-right:15px}
.main_wrap .top ul.top_menu li{ float:left }


ul.gnb{position: relative; clear:both; font-size:0; line-height:0; }
ul.gnb li{ float:left;}
ul.gnb li span{ position:absolute;  top:33px;  left:0;  display:none; padding-bottom:10px; min-width:890px}

span#gnb_main1_sub{ left:40px}
span#gnb_main2_sub{ left:225px;}
span#gnb_main3_sub{ left:182px}
span#gnb_main4_sub{ left:282px;}
span#gnb_main5_sub{ left:280px}
span#gnb_main6_sub{ left:328px}

div.slide{ margin-top:70px}

.board_last{ margin-top:20px}
.board_last div.board{ float:left; width:180px; line-height:170%; height:250px; padding:0 10px; background:url(img/board_bar.jpg) no-repeat top left;   }

.board_last div.board h1{ text-align:center; margin-bottom:20px; }
.board_last div.board ul{ padding-left:20px}
.board_last div.board ul li {list-style:disc; padding-left:0; color:#d3d3d3; line-height:1.9em;}
.board_last div.board ul li a{list-style:disc; padding-left:0; color:#555}
.board_last div.last_bar{ float:left; width:10px;  height:250px;background:url(img/board_bar.jpg) no-repeat top right;  }
.main_wrap .footer{ clear:both; padding-top:15px;}
.main_wrap .footer a.logo{ float:left; margin-right:21px}
.main_wrap .footer ul{ width:810px}
.main_wrap .footer ul li{ float:left; font-size:0; line-height:0}



/*¼­ºê*/
.sub_top_wrap{ border-bottom:2px solid #d35c32; height:140px; position:relative; }
.sub_top_wrap .top{ width:1202px; margin:0 auto;  padding-top:33px; height:130px; position:relative; }
.sub_top_wrap .gr_border{border-bottom:1px solid #c6c6c6; position:absolute; top:78px; left:0; width:100%; }
.sub_top_wrap .top p.logo{ clear:both; width:100%; position:relative;  margin:25px 0 50px 70px;}
.sub_top_wrap .top p.logo img{position:absolute; top:-10px; left:0}
.sub_top_wrap .top p.ment{ float:left; margin-left:418px}
.sub_top_wrap .top ul.top_menu { float:right; margin-right:100px; }
.sub_top_wrap .top ul.top_menu li{ float:left}

.sub_top_wrap .top div.gnb { position:absolute; left:420px; top:104px;}
.sub_top_wrap .top div.gnb ul.gnb {position: relative; clear:both; font-size:0; line-height:0; width:800px; }
.sub_top_wrap .top div.gnb ul.gnb li{ float:left; height:55px }
.sub_top_wrap .top div.gnb ul.gnb li span{ position:absolute;  top:53px;  left:0;  height:25px; display:none;  }

.sub_top_wrap .top div.gnb ul.gnb li span#gnb_main1_sub{ left:0}
.sub_top_wrap .top div.gnb ul.gnb li span#gnb_main2_sub{left:169px;}
.sub_top_wrap .top div.gnb ul.gnb li span#gnb_main3_sub{ left:85px}
.sub_top_wrap .top div.gnb ul.gnb li span#gnb_main4_sub{ left:235px}
.sub_top_wrap .top div.gnb ul.gnb li span#gnb_main5_sub{ left:0}
.sub_top_wrap .top div.gnb ul.gnb li span#gnb_main6_sub{ left:160px}

.sub_content{width:1246px; margin:78px auto 0 auto; min-height:600px; background:url(img/sub_menu_bg.jpg) no-repeat left 100px; overflow:hidden  }
.sub_content .sub_menu{ float:left; padding-left:130px; line-height:0; }
.sub_content .content{ float:left; margin-left:50px;width:746px;}
.sub_content .content2{ margin: auto; width:746px; }


.sub_footer_wrap { clear:both; width:100%; background:url(img/footer_bg.jpg) repeat top left; height:143px; padding-bottom:30px;}
.sub_footer_wrap .footer{ width:1276px; margin:0 auto; padding:30px 0;position:relative}
.sub_footer_wrap .footer a.logo{ float:left; padding-left:109px}
.sub_footer_wrap .footer ul{ float:left; margin-left:38px }
.sub_footer_wrap .footer ul li{float:left}

.sub_footer_wrap .footer p{ position:absolute; top:80px; left:376px}